<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>I admired his rugged ______.</text><choice_g><choice correct="y">features</choice></choice_g></item>
<item><text>Profit figures are based on reported ______.</text><choice_g><choice correct="y">income</choice></choice_g></item>
<item><text>the wider ______ of wealth throughout society</text><choice_g><choice correct="y">distribution</choice></choice_g></item>
<item><text>The audience gave the band a rousing ______.</text><choice_g><choice correct="y">welcome</choice></choice_g></item>
<item><text>In the early ______ of his career he worked in India.</text><choice_g><choice correct="y">part</choice></choice_g></item>
<item><text>her attempts to combat censorship and political ______</text><choice_g><choice correct="y">repression</choice></choice_g></item>
<item><text>The estuary is home to the largest breeding ______ of birds in Australia.</text><choice_g><choice correct="y">population</choice></choice_g></item>
<item><text>an average ______ of 16%</text><choice_g><choice correct="y">return</choice></choice_g></item>
<item><text>The role of the sun in climate change is still a big unsolved ______.</text><choice_g><choice correct="y">problem</choice></choice_g></item>
<item><text>His ______ is completely understandable.</text><choice_g><choice correct="y">reaction</choice></choice_g></item>
</body>
</exercise>
</batch>

